h1 {
	font-family: Tahoma;
	font-size: 10pt;
	color: #000000;
	margin-left: 20px;
}
h2 {
	font-family: Tahoma;
	font-size:8pt;
	color: #000000;
	text-align: justify;
	margin-left: 10px;
	width: 600px;
	font-style: normal;
	font-weight: normal;
	line-height: 20px;
}

h3 {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-align:center;
	font-style: normal;
	font-weight: normal;
}

a:link {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}
a:visited {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}

a:hover {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}


a:active {
	font-family: Tahoma;
	font-size: 8pt;
	color: #000000;
	text-decoration: underline;
}
